Bug 15960 - new docs and scripts
Summary: new docs and scripts
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-10 22:51 UTC by kestes
Modified: 2007-04-18 16:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-07 19:07:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
targz file with scripts and docs (49.09 KB, application/octet-stream)
2000-08-10 22:51 UTC, kestes
no flags Details

Description kestes 2000-08-10 22:51:17 UTC
Enclosed find a tar.gz which contains new scripts and docs
for rpm

thanks!

Ken

Comment 1 kestes 2000-08-10 22:51:48 UTC
Created attachment 2376 [details]
targz file with scripts and docs

Comment 2 R P Herrold 2003-06-20 03:03:19 UTC
Ken

This area seems largely adopted -- what remains?

-- Russ Herrold

Comment 3 Paul Nasrat 2005-06-07 19:07:03 UTC
Based on casual inspection and comment #2 most these things seem to be in.  Closing.


Note You need to log in before you can comment on or make changes to this bug.